package biblioteki.apache_commons;

import java.io.File;
import java.io.IOException;

import org.apache.commons.io.FileUtils;

public class SkopiujKatalog {

	public static void main(String[] args) {
		File skad = new File("src/main/java");
//		File dokad = new File("/home/patryk/Pulpit/src");
		File dokad = new File("C:/Users/kurs/Desktop/src");
//		File dokad = new File("C:\\Users\\patryk\\Desktop\\src");

		try {
			FileUtils.copyDirectory(skad, dokad);
			System.out.println("gotowe");
		} catch (IOException e) {
			e.printStackTrace();
		}
	}

}
